@import '../../styles.css';

.background {
  background-image: url('../../assets/img/home-background.png');
  background-position: center center;
  background-repeat:  no-repeat;
  background-attachment: scroll;
  background-size:  cover;
  background-color: #999;
}

.view {
  height: 100vh !important;
}

.home-content {
  position: relative;
  color: var(--violet-color);
  left: 5%;
  top: 25%;
}

#home-header {
  font-family: 'proxima-nova-bold';
  font-size: 35pt;
  line-height: 100%;
  letter-spacing: 3px;
  padding-left: 8%;
}

#home-header-border {
  border-left: 5px solid var(--violet-color);
}

#home-description {
  font-family: proxima-nova-semibold;
  font-size: 11pt;
  text-align: center;
  margin-top: 9%;
}

#signup-btn {
  margin: 0;
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-top: 9%;
}

.active {
  opacity: 1;
}

.non-active {
  opacity: 0.5;
}
